Package logilab :: Package common :: Module table :: Class DocbookRenderer

[frames] | no frames]

# Class DocbookRenderer

source code

    TableCellRenderer --+
                        |
                       DocbookRenderer

    Defines how to render a cell for a docboook table

Instance Methods

define_col_header(self, col_index, table_style) Computes the colspec element according to the style... | source code

Inherited from `TableCellRenderer`: `__init__`, `render_cell`, `render_col_cell`, `render_row_cell`

Method Details

### define_col_header(self, col_index, table_style)

source code

    Computes the colspec element according to the style